» Ubuntu » Пакети

Error

two or more packages specified (kopete-plugin-thinklight natty)